import * as React from 'react';

function MicrosoftStatic(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--microsoftStatic", width: "1em", height: "1em" }, props),
        React.createElement("path", { fill: "#00A3EE", d: "M7.372 14.5H1.5V8.618h5.905L7.372 14.5Z" }),
        React.createElement("path", { fill: "#FFB700", d: "M8.595 14.5H14.5V8.618H8.595V14.5Z" }),
        React.createElement("path", { fill: "#F15121", d: "M7.372 7.382H1.5V1.5h5.905l-.033 5.882Z" }),
        React.createElement("path", { fill: "#7EB801", d: "M14.5 7.382H8.595V1.5H14.5v5.882Z" })));
}

export { MicrosoftStatic as default };
